Service Management API Calls                                                          


These APIs are marked for deprecation effective Workload Manager 5.4.0. Going forward, only the v2 APIs will be used for Service management and configuration.

The v1 version is still available to ensure backward compatibility, but are not used with the new Workload Manager 5.4.0 features. They will remain available in case you are using them in any existing scripts. This allows you to migrate to the new APIs.

Terms & Conditions Privacy Statement Cookies Trademarks